Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0693

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0693
Last Modified 05 Sep 2008 04:24:42
Published 20 Sep 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0693

Summary

WebTrends HTTP Server 3.1c and 3.5 allows a remote attacker to view script source code via a filename followed by an encoded space (%20).

Vulnerable Systems

Application

  • Webtrends Enterprise Reporting Server 3.1c

  • Webtrends Enterprise Reporting Server Nt 3.5


References

XF - webtrends-unicode-reveal-source(6639)

BID - 2812

BUGTRAQ - 20010603 Webtrends HTTP Server %20 bug


Last Updated: 27 May 2016 10:36:21